h3.rhs
{
	font-size:14px;
	margin:0 0 10px !important;
}

.sharebar
{
	text-align:right;
	color:#333;
	white-space:normal;
	margin-bottom:5px !important;
}

.translatebar a
{
	margin-left:5px;
	display:inline-block;
}

.translatebar span
{
	line-height:20px;
	display:inline-block;
	vertical-align:middle;
}

.translatebar img
{
	height:20px;
	width:35px;
	vertical-align:middle;
}

.propertylistingbox
{
	/*border:1px solid #999999;*/
	width:100%;
	margin-bottom:30px;
}

.propertylistingbox
{
	height:265px;
	overflow:hidden;
	border:1px solid #E2E2E2;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px 0 0 5px;
	width:225px;
	position:relative;
	
}
	.propertylistingbox a
	{
		text-decoration:none !important;
	}
	.propertylistingbox .propertylistingboxinterior
	{
		background: url("/images/template/forlease-box.jpg") no-repeat scroll 100% bottom transparent;
		height: 266px;
    	width: 227px;
		position:relative;
	}
	
	.propertylistingbox .redarrow
	{
		width:26px;
		height:26px;
		position:absolute;
		bottom:13px;
		right:13px;
	}
	
	.trans
	{
		height:60px;
		background:#000;
		
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		/* IE 5-7 */
		filter: alpha(opacity=80);
		
		/* Netscape */
		-moz-opacity: 0.8;
		
		/* Safari 1.x */
		-khtml-opacity: 0.8;
		
		/* Good browsers */
		opacity: 0.8;

	}
	.propertylistingbox .propertylistingboxinterior .trans
	{
		width:100%;
		width:220px;
		position:absolute;
		top:0;
		left:0;
	}
	.forlease-buildings-box .trans
	{
		width:100%;
		width:447px;
		position:absolute;
		top:10px;
		left:10px;
	}
	
	.forlease-buildings-box .redarrow
	{
		width:26px;
		height:26px;
		position:absolute;
		bottom:20px;
		right:20px;
	}
	
	.externalsite, .externalsite:hover
	{
		
		background-color: #EBEBEB;
		background-position: 10px center;
		background-image:url("/images/template/globe-icon.png");
		background-repeat: no-repeat;
		border: 1px solid #CCCCCC;
		border-radius: 10px 10px 10px 10px;
		color: #333333;
		display: inline-block;
		font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
		height: 50px;
		line-height: 50px;
		margin: 0 10px 10px 0;
		padding: 0 20px 0 50px;
		text-decoration: none;
		text-transform: uppercase;
		float:right;
		
		/*background: url("/images/template/forlease_btn_search_property.png") no-repeat scroll 0 0 transparent;
		border: 0 none;
		color: #FFFFFF;
		font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
		font-size: 18px;
		height: 40px;
		line-height:40px;
		margin: 1px 0 0 1px;
		vertical-align: middle;
		width: 200px;
		display:inline-block;*/
		
		/*width:24px;
		height:24px;
		position:absolute;
		bottom:20px;
		right:60px;
		padding:0;
		z-index:10;
		background:url("/images/template/globe-icon.png") 0 0 no-repeat;*/
	}
	
	
	
	.propertylistingbox .propertylistingboxinterior h2
	{
		position:absolute;
		font-size:15px;
		top:0;
		left:0;
		line-height:30px;
		padding:0 10px;
	}
	
	.propertylistingbox .propertylistingboxinterior img
	{
		margin:20px auto;
	}
	
	.propertylistingbox .propertylistingboxinterior p
	{
		position:absolute;
		bottom:0;
		left:10px;
	}

.propertylistingboxsmall
{
	width:auto; height:auto;
	margin-bottom:10px;
	padding:20px;
	/*border:1px solid #cccccc;*/
}

.propertylistingbox .header
{
	height:40px;
	background-color:#E6E6E6;
	line-height:40px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	/*color:#006699;*/
	color:#000;
	padding:0 20px;
	position:relative;
	border-bottom:1px solid #999;
}

.propertylistingboxsmall .header
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 20px;
	position:relative;
	text-transform:uppercase;
	/*color:#006699;
	background-color:#E6E6E6;
	border-bottom:1px solid #999;
	height:40px;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	margin:-20px;
	padding:20px;
	padding:0 20px;
	margin:-20px -20px 20px -20px;
	color:#000;*/
}


.propertylistingbox .header.searchresult
{
	font-size:12px;
	line-height:20px;
	padding:0 80px 0 20px;
	color:#333;
}
.propertylistingbox .header.searchresult.alltypes
{
	line-height:20px;
	font-size:11px;
	padding:0 80px 0 20px;
}

.propertylistingbox .header a
{
	position:absolute;
	right:0;
	top:0;
	height:40px;
	width:50px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:40px;
	text-align:center;
	/*background-color:#C0C0C0;*/
	background-image:url(/images/template/forlease_view_btn_bg.png);
	background-repeat:no-repeat;
	background-position:center center;
	padding:0 10px;
	text-decoration:none;
	color:#fff;
	z-index:10;
}

.propertylistingbox .info
{
	padding:20px 20px 10px 20px;
	text-align:center;
}

.propertylistingbox .info .img
{
	height:127px;
}

.propertylistingbox .info .propertydetails
{
	text-align:left;
	margin-top:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	height:80px;
	border-bottom:1px dotted #ccc;
	margin-bottom:10px;
}

.propertylistingboxsmall .info .propertydetails
{
	text-align:left;
	margin-top:5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	height:auto;
	margin-bottom:0;
}

.propertylistingbox .info .propertydetails a
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
}

/***********************
*** Property Details ***
***********************/

#photos, #video {background:#fff;}

.propertydetails_info
{
	/*padding:25px 0;*/
	padding:25px 0 0;
}
.propertydetails_info p, .propertydetails_details p, .propertydetails_mapemail p
{
	margin-bottom:5px;
	line-height:20px;
}

.moreproperties
{
	margin: 15px 0;
}

.moreproperties a
{
	margin:30px 15px 30px 0;
}

.emailpropertydetails
{
	background-color:#ebebeb;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/*.nextprev, .btn
{
	-webkit-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	background-color:#EBEBEB;
	background-position:10px center;
	background-repeat:no-repeat;
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	height:25px !important;
	line-height:25px !important;
	margin:0 0 10px 0;
	outline:medium none;
	padding:0 10px;
	text-decoration:none;
	text-transform:uppercase;
}

.nextprev:hover, .btn:hover
{
	background-color:#CCC;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333333;
}

.nextprev.disabled, .btn.disabled
{
	visibility:hidden;	
}*/

/*****************
Property tabs
******************/

div.propertytab
{
	padding:15px 0;
}

.thumb
{
	margin-bottom:15px;
}

.propertythumb, .propertythumb img
{
	outline:none;
	border:none;
}

/*.icon
{
	line-height:20px;
	background-position:0 center;
	background-repeat:no-repeat;
	padding-left:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
}

.iconsmall
{
	line-height:16px;
	background-position:0 center;
	background-repeat:no-repeat;
	padding-left:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}

p.icon
{
	margin:0 0 10px 0;
}

.propertylistingbox a.icon
{
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	color:#666666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left:20px;
}

.propertylistingbox a.icon:hover
{
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
	color:#666666;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.icon.details
{
	background-image:url(/images/template/icons/details.png);
}

.icon.video
{
	background-image:url(/images/template/icons/video.png);
}

.icon.pdf
{
	background-image:url(/images/template/icons/pdf.png);
}

.icon.photos
{
	background-image:url(/images/template/icons/photos.png);
}


.icon.detailsnolink
{
	background-image:url(/images/template/icons/details.png);
}

.icon.contact
{
	background-image:url(/images/template/icons/contact.png);
}

.icon.map
{
	background-image:url(/images/template/icons/map.png);
}

.icon.email
{
	background-image:url(/images/template/icons/email.png);
}*/

.nobullets
{
	margin:0;
	padding:0;
}

.nobullets li { list-style:none; font-size:13px; position:relative; font-weight: bold; }
.nobullets li strong
{
	width:200px;
	display:inline-block;
	float: left;
    text-align: left;
	font-family: 'Neue Helvetica W02';
	/*font-size:17px;*/
	font-size:20px;
	line-height:1;
}

label.overlabel {
	position:absolute;
	top:5px;
	left:0px;
	z-index:1;
	color:#000;
	width:auto;
	font-weight:normal;
	font-size:14px;
}

label.textarealabel{
	left:10px;
	top:10px;
}

div#thumblistcontainer
{
	 height:360px;
	 overflow:hidden;
	 position:relative;
}
div#thumblist{ position:relative; }


ul.maptabs, ul.propertytabs, ul.intheareatab{ margin:20px 0 0; padding:0; }
ul.maptabs li, ul.propertytabs li, ul.intheareatab li
{
	list-style-type:none;
	display:inline;
	position:relative;
	padding:0; margin:0;
}

.mapctas{
	border-bottom:2px solid #000;	
}

ul.intheareatab{
	margin-left: 4px;	
	display: none !important;
}

ul.maptabs, ul.intheareatab{
	float:left;	
	
}

ul.propertytabs li a
{
	/*width:135px;*/
	height:30px;
	line-height:30px;
	text-align:center;
	/*text-indent:-99999em;*/
	outline:none;
	/*background-position:center center;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-moz-border-radius-topright: 10px;
	border-radius: 10px 10px 0 0;
	color:#666666;
	background-position:20px center;
	background-repeat:no-repeat;*/
	font-size:14px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:inline-block;
	background-color:#fff;
	padding:0 25px;
	text-decoration:none;
}
ul.maptabs li a
{
	/*width:135px;*/
	line-height:30px;
	text-align:center;
	/*text-indent:-99999em;*/
	outline:none;
	/*background-position:center center;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	
	color:#666666;
	border:1px solid #ccc;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	background-position:20px center;
	background-repeat:no-repeat;*/
	display:inline-block;
	position:relative;
	
	text-decoration:none;
	padding:5px 25px;
	vertical-align:bottom;
	font-size:16px;
	color:#000;
}


ul.maptabs li a.active
{
	background-color:#000;
	color:#fff;
}


ul.intheareatab li a{
	line-height:30px;
	text-align:center;
	outline:none;
	display:inline-block;
	position:relative;
	cursor:pointer;
	text-decoration:none;
	padding:5px 25px;
	vertical-align:bottom;
	font-size:16px;
	color:#000;
}

ul.intheareatab li a.active
{
	background-color:#000;
	color:#fff;
}

/* ========================================================================== 
New Property Info
========================================================================== */

.slick-slide {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
    opacity: 0.3;
}

.slick-slide.slick-active{
	opacity:1;	
}

.slick-slider img{
	display:block;
}

.slick-slider a{
	cursor:pointer;
}

.pagingInfo{
	position: absolute;
    top: 100%;
    right: 44px;
    font-size: 1.8rem;
    line-height: 30px;
    margin-top: -39px;
    z-index: 999;
    color: #fff;
}

.link-copy{
	cursor: pointer;
    margin-top: -50px;
    display: block;
    font-weight: bold;
    position: relative;
    z-index: 10;
    line-height: 50px;
    margin-left: 27px;
    color: #fff;
	margin-bottom: 10px;
    max-width: 100px;
}

.link-copy:hover{
	color:#fff;	
}

.noscroll {
    overflow: hidden;
    position: fixed;
}

.fullscreen_background{
	background-color: black;
    display: none;
    height: 100%!important;
    left: 0;
    position: fixed!important;
    top: 0;
    width: 100%!important;
    z-index: 10000;	
}

.fullscreen_background.modal {
    display: block;
}

.close-btn{
	position:absolute;
	z-index:999;
	top:20px;
	right:20px;	
	width:25px;
	height:25px;
	background:url(/Images/template/close.jpg) no-repeat;
	cursor:pointer;
}

.thumb:focus{
	outline:none;
}

.sidebar-read-more{
	float:right;
	margin-top:-10px;	
}

.nearby-property{
	margin-bottom:40px;	
}

.nearby-property p{
	color:#231f20;
	font-size:15px;
	margin-top:20px;
}

.clear{
	clear:both;
}

.nearby-property-wrapper h2{
	color:#000;
	margin-top:0;
	margin-bottom:15px;	
}



.propertydetails_details_info ul li{
	/*padding: 20px 0;*/
	padding: 17px 0;
	text-align:right;
	border-bottom:1px solid #231f20;
	font-size:22px;
	line-height: 1em;
}

.nearby-property img{
	max-width:100%;
	width:100%;
}

.propertydetails_details_info ul li a{
	font-size:22px;	
	color:#231f20;
}

.property-details-contactbox{
	background-color:#000;	
	color:#fff;
	padding:30px;
	font-size:17px;
	margin-bottom:70px;
}

.property-details-contactbox h2{
	margin-top:0;	
}

.property-details-contactbox ul li{
	font-size:17px;
	margin-bottom:10px;
}

.property-details-contactbox a{
	color:#fff;	
	font-size:17px;
}

.property-details-contactbox a:hover{
	color:#fff;	
	font-size:17px;
	
}

.map-notes{
	color:#231f20;
	font-size:15px;
	margin-top:30px;
}

.emailpropertydetails .nobullets input[type=text], #contactoverlayform input[type=text], #sendpropertyinfo input[type=text]{
	background-color:transparent;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:2px solid #000;
	margin-bottom:20px;
	padding:5px 0;
}

.emailpropertydetails .nobullets input[type=text]:focus, #contactoverlayform input[type=text]:focus, #sendpropertyinfo input[type=text]:focus{
	outline:0;
}

.emailpropertydetails .nobullets textarea, #contactoverlayform textarea{
	border:2px solid #000;
	background-color:transparent;
	padding:10px;
}

.emailpropertydetails input[type=submit]{
	background-color:#231f20;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	transition:all 0.3s ease-in-out;
	border:1px solid #000;
}

.emailpropertydetails input[type=submit]:hover{
	background-color:#fff;
	color:#000;	
}

#contactoverlayform textarea{
	margin-top: 10px;	
}

#contactoverlay h2{
	color:#000;	
}

#contactoverlay p{
	margin-bottom:15px;
}

#recaptcha_area .recaptchatable{
	border: 2px solid #000!important;
    margin: 20px 0 25px!important;
	width: 100%;
}

.btn{
	border-radius:0;	
	font-size:15px;
	padding:6px 40px;
}